button {
    width: 85px;
    height: 85px;
    border: solid;
    font-size: xx-large;
    background-color: lightcyan;
}

.textinput {
    width: 340px;
    height: 80px;
    font-size: xx-large;
    color: #acb5af;
    border: solid;
}

.main {
    position: absolute;
    height: 73%;
    width: 27%;
}

.nam {
    text-align: center;
    color: aliceblue;
    height: 40px;
    background-color: red;
    align-items: center;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}


/* Age Calculator */

.init {
    background: lightyellow;
    font-weight: bold;
}

.wrong {
    background: lightyellow;
    font-weight: bold;
    border: 2px red solid;
}

.right {
    background: lightyellow;
    font-weight: bold;
    border: 2px lightgreen solid;
}

.flush {
    background: aliceblue;
}

.outputs-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.agecontainer {
    width: 40%;
    min-width: 450px;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    padding: 50px 30px;
}

.agecontainer * {
    font-family: 'poppins', sans-serif;
    border: none;
    outline: none;
}

.inputs-wrapper {
    background-color: blue;
    padding: 30px 25px;
    border-radius: 8px;
    box-shadow: 0 15px 20px rgba(0, 0, 0, 0.3);
    margin-bottom: 50px;
}

.outputs-wrapper div {
    height: 100px;
    width: 100px;
    background-color: lightyellow;
    border-radius: 9px;
    color: red;
    display: grid;
    place-items: center;
    padding: 20px 0;
    box-shadow: 0 15px 20px white;
}

.mortgagecontainer {
    font-family: 'poppins', sans-serif;
    display: flex;
    flex-direction: column;
    background-color: lightcoral;
    padding: 10px;
    width: 100%;
}

h3 {
    font-size: 15px;
    width: 30%;
    text-align: center;
}
#bodycalculator{
 background-color:  #ecc63e;
 background-image: linear-gradient(19deg, #eccf3e 0%, #EE74E1 100%);
 ;
}